Subject: [MOBILE-IP] A draft submission to the IETF

From: Archan Misra <[email-masked]>
Date: Tue, 18 Jul 2000 18:52:24 -0400

Folks,

Just wanted to inform you that we have submitted a draft to the online IETF
directories describing a mobility protocol specifically designed for
intra-domain mobility. The proposal includes mechanisms for suporting paging and
fast handoffs. Since it may be a while before the draft is available from the
IETF site, those of you who are interested may obtain it from the following ftp
site:

ftp://ftp.research.telcordia.com/pub/world/archan/draft-ietf-idmp-00.txt

Suggestions and comments are appreciated.

Archan and Subir